How to install libevocosm-dev on Debian 9 (Stretch)